# Keila Installation Complete

Keila has been successfully installed on your Cloudron!

## Default Administrator Account

- **Email**: admin@your-domain.com
- **Password**: Check `/app/data/root_credentials` file or the application logs for the generated password

## Getting Started

1. Log in using the administrator credentials above
2. Create your first newsletter campaign
3. Set up your email sending configuration (if not using Cloudron's built-in SMTP)
4. Create sign-up forms for your newsletters

## Important Notes

- User registration is disabled by default for security
- All data is stored in `/app/data` and will persist across updates
- Email sending is configured to use Cloudron's SMTP service
- File uploads are stored in `/app/data/uploads`

## Support

- Documentation: https://www.keila.io/docs
- GitHub: https://github.com/pentacent/keila
- Issues: Please report Cloudron-specific issues to the package maintainer